Tumbleweed : Probleme beim Update

Hinweis: In dem Thema Tumbleweed : Probleme beim Update gibt es 3 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Hallo!

    Ich habe Probleme beim Update eines Laptops.


    Nach längerer Zeit ( er wir nur sporadisch genutzt ) sollte mal wieder ein Update gemacht werden.

    Er meldet das 3020 Updates bereitstehen und sagt mir dann " There is no update candidate for NetworkManager-branding-openSUSE-42.1-4.16.noarch" und bricht ab.


    Der Rechner ist ein Acer Aspire 7250G mit 6 GB RAM und einer Radeon HD 6470M Grafikkarte.


    Das System ist ein Tumbleweed 20191122

    KDE Plasma Version: 5.17.3

    KDE - Frameworks Version : 5.64.0

    Qt - Version 5.13.1

    Kernelversion 5.3.11-1-default

    Os Type 64-bit


    Wie bekomme ich die Updates dennoch eingespielt ?


    Vielen Dank im voraus.


    MfG R.Lehmeier

    Für den Inhalt des Beitrages 282307 haftet ausdrücklich der jeweilige Autor: Lehmeier

  • Mit

    Code
    zypper rm NetworkManager-branding-openSUSE-42.1-4.16.noarch

    das Package löschen und dann das Update nochmal probieren.

    Das Package ist wohl ein uralt Überbleibsel aus Leap 42.1.

    EDV-Dinosaurier im Ruhestand


    ich bin /root, ich darf das 8)


    Dinos are not dead. They are alive and well and living in data centers all around you. They speak in tongues and work strange magics with computers. Beware the Dino! And just in case you're waiting for the final demise of these Dino’s: remember that Dino’s ruled the world for 155-million years! (Unknown Author)

    Für den Inhalt des Beitrages 282308 haftet ausdrücklich der jeweilige Autor: Igel1954

  • Lehmeier

    Ich nehme an, dass das wieder so ein Upgrade von 42.1 auf Tumbleweed ist? Eventuell sogar ohne den Umweg über Leap15., 1, 2 ... In dem Falle hat man so etwas dann eben.